<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE DDDB SYSTEM "../DTD/geometry.dtd" []>
<DDDB>

<!-- This file has been generated from muon.cdf version 3.0 -->

  <!-- Chamber type for: M4R4 -->
  <catalog name = "M4R4Cham" >

    <logvolref href = "#lvM4R4Cham"/>
    <logvolref href = "#lvGasGap"/>
    <logvolref href = "#lvGasGapLayer1"/>
    <logvolref href = "#lvGasGapLayer3"/>
    <logvolref href = "#lvGasGapLayer5"/>
    <logvolref href = "#lvGasGapLayer7"/>
    <logvolref href = "#lvGasGapLayer9"/>
    <logvolref href = "#lvEndCap3"/>
    <logvolref href = "#lvEndCap6"/>
    <logvolref href = "#lvCopper30mic"/>
    <logvolref href = "#lvG10Gap"     />
    <logvolref href = "#lvPolyGap"   />
    <logvolref href = "#lvChamFrame"/>
    
  </catalog>

  <logvol name="lvM4R4Cham" material="Air"> 

    <box name="ChamberBox"
      sizeX="1498.000000*mm" sizeY="375.000000*mm" sizeZ="67.000000*mm" />
    <physvol name="pvGap1" logvol="/dd/Geometry/DownstreamRegion/Muon/M4R4Cham/lvGasGap">
       <posXYZ x="0*mm" y="0*mm" z="21.090000*mm"/>
    </physvol>
    <physvol name="pvGap2" logvol="/dd/Geometry/DownstreamRegion/Muon/M4R4Cham/lvGasGap">
       <posXYZ x="0*mm" y="0*mm" z="7.030000*mm"/>
    </physvol>
    <physvol name="pvGap3" logvol="/dd/Geometry/DownstreamRegion/Muon/M4R4Cham/lvGasGap">
       <posXYZ x="0*mm" y="0*mm" z="-7.030000*mm"/>
    </physvol>
    <physvol name="pvGap4" logvol="/dd/Geometry/DownstreamRegion/Muon/M4R4Cham/lvGasGap">
       <posXYZ x="0*mm" y="0*mm" z="-21.090000*mm"/>
    </physvol>

    <physvol name="pvEndCap3" logvol="/dd/Geometry/DownstreamRegion/Muon/M4R4Cham/lvEndCap3">
       <posXYZ x="0*mm" y="0*mm" z="30.385000*mm"/>
    </physvol>
    <physvol name="pvEndCap6" logvol="/dd/Geometry/DownstreamRegion/Muon/M4R4Cham/lvEndCap6">
       <posXYZ x="0*mm" y="0*mm" z="-30.385000*mm"/>
    </physvol>
    <physvol name="pvChamFrame" logvol="/dd/Geometry/DownstreamRegion/Muon/M4R4Cham/lvChamFrame">
       <posXYZ x="0*mm" y="0*mm" z="0*mm"/>
    </physvol>
  </logvol>

  <logvol name="lvGasGap" material="Air">

    <box name="GasGapBox"
         sizeX="1416.000000*mm" sizeY="292.800000*mm" sizeZ="14.06*mm" />

    <physvol name="pvGapLayer1" logvol="/dd/Geometry/DownstreamRegion/Muon/M4R4Cham/lvGasGapLayer1">
      <posXYZ x="0*mm" y="0*mm" z="5.180000*mm"/>
    </physvol>
    <physvol name="pvGapLayer3" logvol="/dd/Geometry/DownstreamRegion/Muon/M4R4Cham/lvGasGapLayer3">
      <posXYZ x="0*mm" y="0*mm" z="2.915000*mm"/>
    </physvol>
    <physvol name="pvGapLayer5" logvol="/dd/Geometry/DownstreamRegion/Muon/M4R4Cham/lvGasGapLayer5">
      <posXYZ x="0*mm" y="0*mm" z="0.000000*mm"/>
    </physvol>
    <physvol name="pvGapLayer7" logvol="/dd/Geometry/DownstreamRegion/Muon/M4R4Cham/lvGasGapLayer7">
      <posXYZ x="0*mm" y="0*mm" z="-2.915000*mm"/>
    </physvol>
    <physvol name="pvGapLayer9" logvol="/dd/Geometry/DownstreamRegion/Muon/M4R4Cham/lvGasGapLayer9">
      <posXYZ x="0*mm" y="0*mm" z="-5.180000*mm"/>
    </physvol>
  </logvol>

  <logvol name="lvGasGapLayer1" material="Muon/MuonPolyurethane">
    <box name="GasGapLayer1"
         sizeX="1416.000000*mm" sizeY="292.800000*mm" sizeZ="3.70000*mm" />
  </logvol>

  <logvol name="lvGasGapLayer3">
    <physvol name="pvCopperLayer3" logvol="/dd/Geometry/DownstreamRegion/Muon/M4R4Cham/lvCopper30mic">
      <posXYZ z="-0.400000*mm"/>
    </physvol>
    <physvol name="pvG10GapLayer3" logvol="/dd/Geometry/DownstreamRegion/Muon/M4R4Cham/lvG10Gap">
      <posXYZ z="0.015000*mm"/>
    </physvol>
  </logvol>

  <logvol name="lvGasGapLayer5" material="Muon/S_CPC_gas" sensdet="GiGaSensDetTracker/MuonSDet">
    <box name="GasGapLayer5"
         sizeX="1416.000000*mm" sizeY="292.800000*mm" sizeZ="5.000000*mm" />
  </logvol>

  <logvol name="lvGasGapLayer7" >
    <physvol name="pvCopperLayer7" logvol="/dd/Geometry/DownstreamRegion/Muon/M4R4Cham/lvCopper30mic">
      <posXYZ z="0.400000*mm"/>
    </physvol>
    <physvol name="pvG10GapLayer7" logvol="/dd/Geometry/DownstreamRegion/Muon/M4R4Cham/lvG10Gap">
      <posXYZ z="-0.015000*mm"/>
    </physvol>
  </logvol>

  <logvol name="lvGasGapLayer9" material="Muon/MuonPolyurethane">
    <box name="GasGapLayer9"
         sizeX="1416.000000*mm" sizeY="292.800000*mm" sizeZ="3.70000*mm" />
  </logvol>

  <logvol name="lvEndCap3">
  <physvol name="pvCopperEndCap3" logvol="/dd/Geometry/DownstreamRegion/Muon/M4R4Cham/lvCopper30mic">
    <posXYZ z="2.250000*mm"/>
  </physvol>
  <physvol name="pvG10EndCap3" logvol="/dd/Geometry/DownstreamRegion/Muon/M4R4Cham/lvG10Gap">
    <posXYZ z="1.835000*mm"/>
  </physvol>
  <physvol name="pvPolyEndCap3" logvol="/dd/Geometry/DownstreamRegion/Muon/M4R4Cham/lvPolyGap">
    <posXYZ z="-0.415000*mm"/>
  </physvol>
  </logvol>

  <logvol name="lvEndCap6">
  <physvol name="pvCopperEndCap6" logvol="/dd/Geometry/DownstreamRegion/Muon/M4R4Cham/lvCopper30mic">
    <posXYZ z="-2.25000*mm"/>
  </physvol>
  <physvol name="pvG10EndCap6" logvol="/dd/Geometry/DownstreamRegion/Muon/M4R4Cham/lvG10Gap">
    <posXYZ z="-1.835000*mm"/>
  </physvol>
  <physvol name="pvPolyEndCap6" logvol="/dd/Geometry/DownstreamRegion/Muon/M4R4Cham/lvPolyGap">
    <posXYZ z="0.415000*mm"/>
  </physvol>
  </logvol>
 
  <logvol name="lvCopper30mic" material="Muon/MuonCopper">
     <box name="Copper30mic"
          sizeX="1416.000000*mm" sizeY="292.800000*mm" sizeZ="0.030000*mm"/>
  </logvol>

  <logvol name="lvG10Gap" material="Muon/G10">
    <box name="G10Gap" 
         sizeX="1416.000000*mm" sizeY="292.800000*mm" sizeZ="0.800000*mm"/>
  </logvol>

  <logvol name="lvPolyGap" material="Muon/MuonPolyurethane">
    <box name="PolyGap"
         sizeX="1416.000000*mm" sizeY="292.800000*mm" sizeZ="3.700000*mm"/>
  </logvol>



  <logvol name="lvChamFrame" material="Muon/G10Air">
    <subtraction name="ChamberFrame">
      <box name="OuterFrame"
         sizeX="1498.000000*mm" sizeY="375.000000*mm" sizeZ="67.000000*mm" />
      <box name="InnerFrame"
         sizeX="1416.000000*mm" sizeY="292.800000*mm" sizeZ="67.000000*mm" />
    </subtraction>
  </logvol>

  



</DDDB>






